toggleMenu:
    other: Toggle Menu

darkMode:
    other: Mode fosc

list:
    page:
        one: "{{ .Count }} pàgina"
        other: "{{ .Count }} pàgines"

    section:
        other: Secció

    subsection:
        one: Subsecció
        other: Subseccions

article:
    back:
        other: Tornar

    tableOfContents:
        other: Taula de contingut

    relatedContent:
        other: Continguts relacionats

    lastUpdatedOn:
        other: Última vegada actualitzat

    readingTime:
        one: "{{ .Count }} minut a llegir"
        other: "{{ .Count }} minuts a llegir"

notFound:
    title:
        other: No Trobat

    subtitle:
        other: Aquesta pàgina no existeix

widget:
    archives:
        title:
            other: Arxiu

        more:
            other: Més

    tagCloud:
        title:
            other: Etiquetes
    categoriesCloud:
        title:
            other: Categories

search:
    title:
        other: Cerca

    placeholder:
        other: Tecleja alguna cosa...

    resultTitle:
        other: "#PAGES_COUNT pàgines en (#TIME_SECONDS segons)"

footer:
    builtWith:
        other: Creat amb {{ .Generator }}

    designedBy:
        other: Tema {{ .Theme }} dissenyat per {{ .DesignedBy }}
